索立信S18四核下载了软件不能安装?求解!

  • 回答数

    1

  • 浏览数

    27

  • 关注者

    0

1个回答 默认排序
  • 默认排序
  • 按时间排序

安卓版本太老了,应该是4.0的吧,现在都7.0了,时下的软件都不兼容了所以安装时会报错,可以下载老版本的软件,不要下最新的,记得安智市场里就有软件的各种往期版本下载。其实这是厂商和软件商的默契,你老是抱着老掉牙的产品不放,人家怎么赚钱?

取消 评论

您可以邀请优质答主更快回答您的问题

加载更多答主

举报

感谢您为社区的和谐贡献力量请选择举报类型

举报成功

经过核实后将会做出处理
感谢您为社区和谐做出贡献

索立信S18四核下载了软件不能安装?求解!

提示

确定要取消此次报名,退出该活动?